Re: Yafray installation

Posté par zeauro le 16/10/2008 17:52:55
Yaf(a)ray n'est pas Yafray.

Si tu veux utiliser yafray via le plugin intégré de blender en changeant simplement de nom du moteur de rendu sous blender:
Il faut installer la version 0.0.9.

Si tu veux travailler avec le moteur le plus récent:
il faut installer Yaf(a)ray comme indiquer ici et paramétrer les lampes et matériaux via le script d'export.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=25&topic_id=15776&post_id=202734